function FileData_Pairs(x)
{
x.t("included","within");
x.t("plain","ascii");
x.t("within","data");
x.t("files","inlude");
x.t("sufficient","serial");
x.t("handshake","introduction");
x.t("handshake","software");
x.t("handshake","1.10.1");
x.t("uses","different");
x.t("interface","flow");
x.t("resume","xon");
x.t("introduction","1.10");
x.t("hence","data");
x.t("text","files");
x.t("usually","plain");
x.t("1.10","serial");
x.t("tc65","tc65");
x.t("tc65","dte");
x.t("applies","characters");
x.t("xoff","characters");
x.t("xoff","decimal");
x.t("stop","xoff");
x.t("ascii","text");
x.t("wires","sufficient");
x.t("flow","hence");
x.t("flow","control");
x.t("flow","directions");
x.t("characters","included");
x.t("characters","applies");
x.t("characters","stop");
x.t("characters","interpreted");
x.t("characters","advantage");
x.t("stream","transmitted");
x.t("three","wires");
x.t("serial","interface");
x.t("control","uses");
x.t("control","characters");
x.t("control","three");
x.t("control","1.10.1");
x.t("control","xon/off");
x.t("control","data");
x.t("control","used");
x.t("interpreted","control");
x.t("software","flow");
x.t("different","characters");
x.t("advantage","software");
x.t("1.10.1","software");
x.t("dte","tc65");
x.t("dte","software");
x.t("inlude","characters");
x.t("xon/off","handshake");
x.t("transmitted","usually");
x.t("represent","xon");
x.t("xon","xoff");
x.t("xon","decimal");
x.t("data","flow");
x.t("data","stream");
x.t("data","represent");
x.t("used","control");
x.t("decimal","resume");
x.t("decimal","data");
x.t("directions","dte");
}
